Несколько уязвимостей в CUPS

Дата публикации:
26.02.2008
Всего просмотров:
994
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-0596
CVE-2008-0597
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
RedHat Enterprise Linux AS 3
RedHat Enterprise Linux AS 4
RedHat Enterprise Linux ES 3
RedHat Enterprise Linux ES 4
RedHat Enterprise Linux WS 3
RedHat Enterprise Linux WS 4
Уязвимые версии: CUPS версии до 1.1.22

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимости существуют из-за утечки памяти и ошибки двойного освобождения памяти при добавлении и удалении общих принтеров с помощью IPP. Удаленный пользователь может с помощью специально сформированного IPP пакета аварийно завершить работу приложения.

URL производителя: www.cups.org

Решение: Установите последнюю версию с сайта производителя.

или введите имя

CAPTCHA